Subject: (urth) Re: Digest urth.v022.n029

From: David Duffy <davidd at qimr.edu.au>
Date: Mon, 25 Jan 1999 03:14:18 +0000

On Sun, 24 Jan 1999 CRCulver at aol.com wrote:
> 
> I'm re-reading PEACE, and this time I am approaching it with the knowledge
> that Weer is dead. I am puzzled, however, by the other characters of the book
> in the office of Dr. Van Ness in the novel's early pages. I do not know
> whether these characters are recreations out of Weer's memory, or perhaps
> fellow deceased persons awaked by the storm which resurrected Weer.

I think they are characters in a dream, based on those waiting in one or
more actual visits to the doctor.  WRT dreams and rooms, Lessingham in
_The Worm Orouboros_ has the room (“name) he decides to spend the night in
when he wants a dream from the gates of horn rather than ivory (or is that
vv” -- cf Weer and the Persian room). 

David Duffy.

*More Wolfe info & archive of this list at http://www.urth.net/urth/